{
	"name": "form/nc/erp-sync/ksef/init.json",
	"rec": "form/nc/erp-sync/ksef/rec.json",
	"arr-tab": "form/nc/erp-sync/ksef/arr-tab.json",
	"grid": "form/nc/erp-sync/ksef/grid.json",
	"column": {
		"invoice": "form/nc/erp-sync/ksef/column/invoice.json",
		"invoice-metadata": "form/nc/erp-sync/ksef/column/invoice-metadata.json",
		"token": "form/nc/erp-sync/ksef/column/token.json",
		"session-status": "form/nc/erp-sync/ksef/column/session-status.json"
	},
	"query": {
		"invoice": "form/nc/erp-sync/ksef/query/invoice.json",
		"invoice-metadata": "form/nc/erp-sync/ksef/query/invoice-metadata.json",
		"invoice-metadata-get": "form/nc/erp-sync/ksef/query/invoice-metadata-get.json",
		"invoice-by-invoice-number": "form/nc/erp-sync/ksef/query/invoice-by-invoice-number.json",
		"token": "form/nc/erp-sync/ksef/query/token.json",
		"session-status": "form/nc/erp-sync/ksef/query/session-status.json",
		"session-online-open": "form/nc/erp-sync/ksef/query/session-online-open.json"
	},
	"query-local": {
		"invoice": "form/nc/erp-sync/ksef/query-local/invoice.json",
		"invoice-metadata": "form/nc/erp-sync/ksef/query-local/invoice-metadata.json",
		"token": "form/nc/erp-sync/ksef/query-local/token.json",
		"session-status": "form/nc/erp-sync/ksef/query-local/session-status.json"
	},
	"save": {
		"invoice": "form/nc/erp-sync/ksef/save/invoice.json",
		"invoice-metadata": "form/nc/erp-sync/ksef/save/invoice-metadata.json",
		"token": "form/nc/erp-sync/ksef/save/token.json",
		"session-status": "form/nc/erp-sync/ksef/save/session-status.json"
	},
	"documentation": ["documentation/ksef-user.md", "documentation/dev/ksef-developer.md"]
}
